import store from 'store'
import text from './text'

export default () => {
	if (store.keyboard.pressedActions.exit()) {
		store.options.current.stage = 1
	}

	text({ text: 'Пауза', x: 500, y: 200,align: 'center' })
}
